Oficjalne wymagania systemowe SharePointa 2010

Windows Vista LogoOficjalny blog twórców SharePointa opublikował listę systemów, na których możliwe będzie wdrożenie nowej edycji SharePointa w wersji 2010. Oczywiście wszystkie wymienione poniżej systemy muszą być w wersji 64-bitowej.

Jest to oficjalna wykładnia pokazująca na jakim systemie możliwa jest instalacja nowego SharePointa. Osobiście bardzo żałuję, ż nie ma możliwości instalacji na systemie Windows 2008 Foundation. Szkoda…

Wspierane systemy operacyjne

System Możliwość wdrożenia SharePoint 2010
Windows Server 2008 R2 Foundation brak
Windows Server 2008 R2 Standard Jest
Windows Server 2008 R2 Enterprise Jest
Windows Server 2008 R2 Datacenter Jest
Windows Web Server 2008 R2 brak
Windows HPC Server 2008 brak
Windows Server 2008 R2 for Itanium-based systems brak
Windows Server 2008 Standard Jest
Windows Server 2008 Enterprise Jest
Windows Server 2008 Datacenter Jest
Windows Web Server 2008 brak
Windows Storage Server 2008 brak
Windows Small Business Server 2008 Jest
Windows Essential Business Server 2008 Jest
Windows Server 2008 for Itanium-based systems brak
Windows Server 2008 Foundation brak
Windows Vista Tylko dla developerów
Windows 7 Tylko dla developerów

Źródło: SharePoint Team Blog

3 thoughts on “Oficjalne wymagania systemowe SharePointa 2010”

  1. Obawiam się że w powyższym zestawieniu jest błąd – WSS jak najbardziej działa na Win 2008R2 Web Edition, właśnie na takim pracuję 🙂

  2. Hmm informacja ta dotyczy SharePointa 2010. Szczerze szukałem i poza blogiem SharePoint Team nigdzie nie ma takiej informacji. Nie mniej może to być ograniczenie licencyjne anie wynikające z możliwości systemu. Czas pokaże, do maja już nie dużo 😉

Leave a Reply

Your email address will not be published. Required fields are marked *